namespace SMAT_CE
{
    partial class uc_PM25CalculationOptionsA
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(uc_PM25CalculationOptionsA));
            this.pnlRequiredDV = new System.Windows.Forms.Panel();
            this.clboRequiredDV = new System.Windows.Forms.CheckedListBox();
            this.btnOK = new System.Windows.Forms.Button();
            this.btnSelect = new System.Windows.Forms.Button();
            this.txtRequiredA = new System.Windows.Forms.TextBox();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.rbtnNH4RRFA = new System.Windows.Forms.RadioButton();
            this.rbtnNH4DONA = new System.Windows.Forms.RadioButton();
            this.nudownMinNumDV = new System.Windows.Forms.NumericUpDown();
            this.label10 = new System.Windows.Forms.Label();
            this.nudownMinQuarterA = new System.Windows.Forms.NumericUpDown();
            this.label8 = new System.Windows.Forms.Label();
            this.nudownMinDaysA = new System.Windows.Forms.NumericUpDown();
            this.label5 = new System.Windows.Forms.Label();
            this.rbtnCustomA = new System.Windows.Forms.RadioButton();
            this.rbtnOfficialA = new System.Windows.Forms.RadioButton();
            this.cboEndYearA = new System.Windows.Forms.ComboBox();
            this.label11 = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.cboStartYearA = new System.Windows.Forms.ComboBox();
            this.label6 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.lblMonitorDataYears = new System.Windows.Forms.LinkLabel();
            this.label2 = new System.Windows.Forms.Label();
            this.pnlRequiredDV.SuspendLayout();
            this.groupBox2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.nudownMinNumDV)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownMinQuarterA)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownMinDaysA)).BeginInit();
            this.SuspendLayout();
            // 
            // pnlRequiredDV
            // 
            resources.ApplyResources(this.pnlRequiredDV, "pnlRequiredDV");
            this.pnlRequiredDV.BackColor = System.Drawing.SystemColors.Window;
            this.pnlRequiredDV.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.pnlRequiredDV.Controls.Add(this.clboRequiredDV);
            this.pnlRequiredDV.Controls.Add(this.btnOK);
            this.pnlRequiredDV.Name = "pnlRequiredDV";
            // 
            // clboRequiredDV
            // 
            resources.ApplyResources(this.clboRequiredDV, "clboRequiredDV");
            this.clboRequiredDV.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.clboRequiredDV.FormattingEnabled = true;
            this.clboRequiredDV.Name = "clboRequiredDV";
            // 
            // btnOK
            // 
            resources.ApplyResources(this.btnOK, "btnOK");
            this.btnOK.Name = "btnOK";
            this.btnOK.UseVisualStyleBackColor = true;
            this.btnOK.Click += new System.EventHandler(this.btnOK_Click);
            // 
            // btnSelect
            // 
            resources.ApplyResources(this.btnSelect, "btnSelect");
            this.btnSelect.Name = "btnSelect";
            this.btnSelect.UseVisualStyleBackColor = true;
            this.btnSelect.Click += new System.EventHandler(this.btnSelect_Click);
            // 
            // txtRequiredA
            // 
            resources.ApplyResources(this.txtRequiredA, "txtRequiredA");
            this.txtRequiredA.BackColor = System.Drawing.Color.White;
            this.txtRequiredA.Name = "txtRequiredA";
            this.txtRequiredA.ReadOnly = true;
            // 
            // groupBox2
            // 
            resources.ApplyResources(this.groupBox2, "groupBox2");
            this.groupBox2.Controls.Add(this.rbtnNH4RRFA);
            this.groupBox2.Controls.Add(this.rbtnNH4DONA);
            this.groupBox2.ForeColor = System.Drawing.Color.Black;
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.TabStop = false;
            // 
            // rbtnNH4RRFA
            // 
            resources.ApplyResources(this.rbtnNH4RRFA, "rbtnNH4RRFA");
            this.rbtnNH4RRFA.Name = "rbtnNH4RRFA";
            this.rbtnNH4RRFA.TabStop = true;
            this.rbtnNH4RRFA.UseVisualStyleBackColor = true;
            // 
            // rbtnNH4DONA
            // 
            resources.ApplyResources(this.rbtnNH4DONA, "rbtnNH4DONA");
            this.rbtnNH4DONA.Name = "rbtnNH4DONA";
            this.rbtnNH4DONA.TabStop = true;
            this.rbtnNH4DONA.UseVisualStyleBackColor = true;
            // 
            // nudownMinNumDV
            // 
            resources.ApplyResources(this.nudownMinNumDV, "nudownMinNumDV");
            this.nudownMinNumDV.Maximum = new decimal(new int[] {
            3,
            0,
            0,
            0});
            this.nudownMinNumDV.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.nudownMinNumDV.Name = "nudownMinNumDV";
            this.nudownMinNumDV.Value = new decimal(new int[] {
            1,
            0,
            0,
            0});
            // 
            // label10
            // 
            resources.ApplyResources(this.label10, "label10");
            this.label10.Name = "label10";
            // 
            // nudownMinQuarterA
            // 
            resources.ApplyResources(this.nudownMinQuarterA, "nudownMinQuarterA");
            this.nudownMinQuarterA.Maximum = new decimal(new int[] {
            12,
            0,
            0,
            0});
            this.nudownMinQuarterA.Minimum = new decimal(new int[] {
            10,
            0,
            0,
            0});
            this.nudownMinQuarterA.Name = "nudownMinQuarterA";
            this.nudownMinQuarterA.Value = new decimal(new int[] {
            12,
            0,
            0,
            0});
            // 
            // label8
            // 
            resources.ApplyResources(this.label8, "label8");
            this.label8.Name = "label8";
            // 
            // nudownMinDaysA
            // 
            resources.ApplyResources(this.nudownMinDaysA, "nudownMinDaysA");
            this.nudownMinDaysA.Maximum = new decimal(new int[] {
            90,
            0,
            0,
            0});
            this.nudownMinDaysA.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.nudownMinDaysA.Name = "nudownMinDaysA";
            this.nudownMinDaysA.Value = new decimal(new int[] {
            11,
            0,
            0,
            0});
            // 
            // label5
            // 
            resources.ApplyResources(this.label5, "label5");
            this.label5.Name = "label5";
            // 
            // rbtnCustomA
            // 
            resources.ApplyResources(this.rbtnCustomA, "rbtnCustomA");
            this.rbtnCustomA.Name = "rbtnCustomA";
            this.rbtnCustomA.TabStop = true;
            this.rbtnCustomA.UseVisualStyleBackColor = true;
            this.rbtnCustomA.CheckedChanged += new System.EventHandler(this.rbtnCustomA_CheckedChanged);
            // 
            // rbtnOfficialA
            // 
            resources.ApplyResources(this.rbtnOfficialA, "rbtnOfficialA");
            this.rbtnOfficialA.Name = "rbtnOfficialA";
            this.rbtnOfficialA.TabStop = true;
            this.rbtnOfficialA.UseVisualStyleBackColor = true;
            this.rbtnOfficialA.CheckedChanged += new System.EventHandler(this.rbtnOfficialA_CheckedChanged);
            // 
            // cboEndYearA
            // 
            resources.ApplyResources(this.cboEndYearA, "cboEndYearA");
            this.cboEndYearA.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboEndYearA.FormattingEnabled = true;
            this.cboEndYearA.Name = "cboEndYearA";
            this.cboEndYearA.SelectionChangeCommitted += new System.EventHandler(this.cboEndYearA_SelectionChangeCommitted);
            // 
            // label11
            // 
            resources.ApplyResources(this.label11, "label11");
            this.label11.Name = "label11";
            // 
            // label9
            // 
            resources.ApplyResources(this.label9, "label9");
            this.label9.Name = "label9";
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // label7
            // 
            resources.ApplyResources(this.label7, "label7");
            this.label7.Name = "label7";
            // 
            // cboStartYearA
            // 
            resources.ApplyResources(this.cboStartYearA, "cboStartYearA");
            this.cboStartYearA.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboStartYearA.FormattingEnabled = true;
            this.cboStartYearA.Name = "cboStartYearA";
            this.cboStartYearA.SelectionChangeCommitted += new System.EventHandler(this.cboStartYearA_SelectionChangeCommitted);
            // 
            // label6
            // 
            resources.ApplyResources(this.label6, "label6");
            this.label6.Name = "label6";
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // lblMonitorDataYears
            // 
            resources.ApplyResources(this.lblMonitorDataYears, "lblMonitorDataYears");
            this.lblMonitorDataYears.Name = "lblMonitorDataYears";
            this.lblMonitorDataYears.TabStop = true;
            this.lblMonitorDataYears.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.lblMonitorDataYears_LinkClicked);
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.Name = "label2";
            // 
            // uc_PM25CalculationOptionsA
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.label2);
            this.Controls.Add(this.lblMonitorDataYears);
            this.Controls.Add(this.pnlRequiredDV);
            this.Controls.Add(this.btnSelect);
            this.Controls.Add(this.txtRequiredA);
            this.Controls.Add(this.groupBox2);
            this.Controls.Add(this.nudownMinNumDV);
            this.Controls.Add(this.label10);
            this.Controls.Add(this.nudownMinQuarterA);
            this.Controls.Add(this.label8);
            this.Controls.Add(this.nudownMinDaysA);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.rbtnCustomA);
            this.Controls.Add(this.rbtnOfficialA);
            this.Controls.Add(this.cboEndYearA);
            this.Controls.Add(this.label11);
            this.Controls.Add(this.label9);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.label7);
            this.Controls.Add(this.cboStartYearA);
            this.Controls.Add(this.label6);
            this.Controls.Add(this.label3);
            this.Name = "uc_PM25CalculationOptionsA";
            this.Load += new System.EventHandler(this.uc_PM25CalculationOptionsA_Load);
            this.pnlRequiredDV.ResumeLayout(false);
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.nudownMinNumDV)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownMinQuarterA)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownMinDaysA)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label3;
        public System.Windows.Forms.RadioButton rbtnNH4RRFA;
        public System.Windows.Forms.RadioButton rbtnNH4DONA;
        public System.Windows.Forms.NumericUpDown nudownMinNumDV;
        public System.Windows.Forms.NumericUpDown nudownMinQuarterA;
        public System.Windows.Forms.NumericUpDown nudownMinDaysA;
        public System.Windows.Forms.RadioButton rbtnCustomA;
        public System.Windows.Forms.RadioButton rbtnOfficialA;
        public System.Windows.Forms.ComboBox cboEndYearA;
        public System.Windows.Forms.ComboBox cboStartYearA;
        private System.Windows.Forms.Button btnSelect;
        private System.Windows.Forms.Panel pnlRequiredDV;
        private System.Windows.Forms.Button btnOK;
        public System.Windows.Forms.TextBox txtRequiredA;
        public System.Windows.Forms.CheckedListBox clboRequiredDV;
        private System.Windows.Forms.LinkLabel lblMonitorDataYears;
        private System.Windows.Forms.Label label2;
    }
}
